HOMOLOGY-SCORE(1)

NAME
homology-score.pl - generates homology scorse from murasaki anchor files

SYNOPSIS
filter.pl [options] <murasaki ailgnment file> [output file]

OPTIONS
 --aligner=<alignment program> => Selects the aligner program.
     Options are clustalw (slow but won't die on large anchors),
     or muscle (fast, but dies on anchors longer than 20k).
     Default is Muscle.